RubyGems Navigation menu

spec_coverage 0.0.5

Use SimpleCov more easily as an RSpec formatter

Versions:

  1. 0.0.5 - August 6, 2012 (5 KB)
  2. 0.0.4 - September 28, 2011 (5 KB)
  3. 0.0.3 - July 3, 2011 (5 KB)
Show all versions (5 total)

Runtime Dependencies:

Authors:

  • Iain Hecker

Owners:

42ec9fd08c179b547dcb60d977e29941

Total downloads 7,139

For this version 3,584

Show all versions (5 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'spec_coverage', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install spec_coverage = Copy to clipboard Copied!

Links: